

/* Background Images for Call Center - a#id must match what's on Information Center index page */
.ui-tabs-nav a#jtabs-hours {margin-left:-20px; background: url(../imagessprite-icons.html) no-repeat 0 5px }
.ui-tabs-nav a#jtabs-chat {margin-left:-20px; background: url(../imagessprite-icons.html) no-repeat 0 -33px }
.ui-tabs-nav a#jtabs-email {margin-left:-20px; background: url(../imagessprite-icons.html) no-repeat 0 -76px }
.ui-tabs-nav a#jtabs-phone {margin-left:-20px; background: url(../imagessprite-icons.html) no-repeat -2px -116px }
.ui-tabs-nav a#jtabs-address {margin-left:-20px; background: url(../imagessprite-icons.html) no-repeat 0 -159px }
.ui-tabs-nav a#jtabs-mail {margin-left:-20px; background: url(../images/sprite-icons.html) no-repeat 0 -200px }
.ui-tabs-nav a#jtabs-bb {margin-left:-20px; background: url(../images/sprite-icons.html) no-repeat 0 -200px }

a#jtabs{
	font:source_sans_proregular, Arial, Helvetica, sans-serif;

}

#jtabs h2{
	font-size:21px;

}
